LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
DocumentProperties.idl File Reference
`import "com/sun/star/document/XDocumentProperties.idl";`

Go to the source code of this file.

## Classes
service | DocumentProperties
| provides document-specific information such as the author, creation date, and user-defined fields. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.